package main

import (
	"fmt"
	"log"
	"sevenkeys/database"
	"sevenkeys/database/operations"
)

func main() {
	db := database.GetDatabaseFromConfig("config.json")
	allCardNames, err := operations.GetAllCardNames(db)
	if err != nil {
		log.Fatal(err)
	}

	for _, name := range allCardNames {
		fmt.Println(name)
	}
}
